Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# CosTrading::TraderComponents Interface Reference

`import "CosTrading.idl";`

Inheritance diagram for CosTrading::TraderComponents:

[legend]
Collaboration diagram for CosTrading::TraderComponents:

[legend]
List of all members.

## Public Attributes
readonly attribute Lookup | lookup_if
readonly attribute Register | register_if
readonly attribute Link | link_if
readonly attribute Proxy | proxy_if
readonly attribute Admin | admin_if

## Member Data Documentation

readonly attribute Admin CosTrading::TraderComponents::admin_if

readonly attribute Link CosTrading::TraderComponents::link_if

readonly attribute Lookup CosTrading::TraderComponents::lookup_if

readonly attribute Proxy CosTrading::TraderComponents::proxy_if

readonly attribute Register CosTrading::TraderComponents::register_if

The documentation for this interface was generated from the following file:

- CosTrading.idl